body:before {
content: ' ';
height: 100vh;
width: 100vw;
display: block;
position: fixed; 
top: 0; 
left: 0; 
z-index: 100;
background-image: url('https://i.ibb.co/QvTsx0ML/elevator-hitch-cotag.gif');
background-size: cover;
background-repeat: no-repeat;
background-position:center;
animation: yourAnimation 5s ease 0s 1 normal forwards;
pointer-events: none;
}
@keyframes yourAnimation { 0.0%{ opacity: 1;} 75%{ opacity: 1; } 100%{ opacity: 0;} } 
/* Text */

.playfair-display {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}
hr {
    color: white;
}
.nav-link:visited {
    color: white;
}
.nav-link:hover {
    color: #08253e;
    text-shadow: none;
}

/* Phones */
@media only screen and (max-width: 600px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    h2 {
        color: white;
        font-size: medium;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    body {
        background-color: #c2b99b;
    }
    .outer {
        border: 5px solid #08253e;
        border-radius: 3px;
        border-style: groove;
        background-image: url(https://i.ibb.co/yHDDZB0/pattern-1200-8dc10ee48f5d94492a7d81855b7214bc.png);
    }
    .inner {
        background-color: #ebe4ca;
        border: 3px solid #776b49;
        border-style: groove;
    }
    p {
        color: #08253e;
        font-size: small;
        text-align: center;
        margin-right: 5px;
        margin-left: 5px;
    }
    #header {
        width: 97%;
        height: 15vw;
        margin: auto;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: none;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 10px;
        width: 97%;
        height: 20vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 15px;
        margin-left: 10px;
    }
    #nav-arrow-right {
        margin-top: 15px;
        margin-right: 10px;
    }
    .nav-link {
        margin-top: 15px;
        margin-right: 5px;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
        #footer {
        width: 98%;
        margin: auto;
        height: 20vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 20px;
    }
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 70%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    #blog-intro {
        width: 98%;
        margin: auto;
        height: 55vw;
    }
    #blog-intro-inner {
        width: 95%;
        height: 93%;
        margin: auto;
        margin-top: 5px;
    }
    #blog {
        width: 98%;
        height: 200vw;
        margin: auto;
        margin-top: 10px;
    }
    #blog-inner {
        width: 95%;
        height: 98%;
        margin: auto;
        margin-top: 5px;
        overflow-y: auto;
    }
    .blog-entry {
        width: 95%; 
        height: 60vw;
        margin: 5px 5px 0px 5px;
        border: 3px solid #08253e;
        border-style: groove;
        overflow-y: auto;
    }
    .floatie {
      display: none;
    }
    
}
@media only screen and (min-width: 600px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    h2 {
        color: white;
        font-size: medium;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    body {
        background-color: #c2b99b;
    }
    .outer {
        border: 5px solid #08253e;
        border-radius: 3px;
        border-style: groove;
        background-image: url(https://i.ibb.co/yHDDZB0/pattern-1200-8dc10ee48f5d94492a7d81855b7214bc.png);
    }
    .inner {
        background-color: #ebe4ca;
        border: 3px solid #776b49;
        border-style: groove;
    }
    p {
        color: #08253e;
        font-size: medium;
        text-align: center;
        margin-right: 5px;
        margin-left: 5px;
    }
    #header {
        width: 97%;
        height: 10vw;
        margin: auto;
    }
    #header-heading {
        margin-top: 12px;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: none;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 10px;
        width: 97%;
        height: 10vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 15px;
        margin-left: 10px;
    }
    #nav-arrow-right {
        margin-top: 15px;
        margin-right: 10px;
    }
    .nav-link {
        margin-top: 15px;
        margin-right: 5px;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    #footer {
        width: 98%;
        margin: auto;
        height: 10vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 20px;
    }
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 80%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    #blog-intro {
        width: 98%;
        margin: auto;
        height: 30vw;
    }
    #blog-intro-inner {
        width: 95%;
        height: 93%;
        margin: auto;
        margin-top: 5px;
    }
    #blog {
        width: 98%;
        height: 200vw;
        margin: auto;
        margin-top: 10px;
    }
    #blog-inner {
        width: 95%;
        height: 98%;
        margin: auto;
        margin-top: 5px;
        overflow-y: auto;
    }
    .blog-entry {
        width: 95%; 
        height: 40vw;
        margin: 5px 5px 0px 5px;
        border: 3px solid #08253e;
        border-style: groove;
        overflow-y: auto;
    }
    .floatie {
      display: none;
    }
    
}
@media only screen and (min-width: 992px) {
    /* Basic styles */
    h1 {
        color: white;
        font-size: x-large;
        margin-top: 7px;
        text-align: center;
        font-weight: bold;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    h2 {
        color: white;
        font-size: medium;
        margin-top: 7px;
        text-align: center;
        text-decoration: underline;
        text-shadow: 2px 2px 2px black, 2px 2px 10px #08253e;
    }
    body {
        background-image: url(https://i.ibb.co/jZgSLM36/image.png);
        background-repeat: no-repeat;
        background-size: 70%;
        background-position: center;
        background-color: #1e0103;
        background-attachment: fixed;
    }
    .outer {
        border: 5px solid #08253e;
        border-radius: 3px;
        border-style: groove;
        background-image: url(https://i.ibb.co/yHDDZB0/pattern-1200-8dc10ee48f5d94492a7d81855b7214bc.png);
    }
    .inner {
        background-color: #ebe4ca;
        border: 3px solid #776b49;
        border-style: groove;
    }
    p {
        color: #08253e;
        font-size: small;
        text-align: center;
        margin-right: 5px;
        margin-left: 5px;
    }
    #header {
        width: 70%;
        height: 10vw;
        margin: auto;
    }
    #header-heading {
        margin-top: 12px;
    }
    .buttons {
        margin-right: 5px;
        margin-top: 10px;
    }
    .top-blinkies {
        display: none;
    }
    #header-inner {
        width: 95%;
        height: 75%;
        margin: auto;
        margin-top: 5px;
    }
    /* Nav*/
    #nav {
        margin: auto;
        margin-top: 20vw;
        width: 70%;
        height: 10vw; 
    }
    #nav-inner {
        margin: auto;
        margin-top: 5px;
        width: 95%;
        height: 81%;
    }
    #nav-arrow-left {
        margin-top: 30px;
        margin-left: 30px;
    }
    #nav-arrow-right {
        margin-top: 30px;
        margin-right: 30px;
    }
    .nav-link {
        margin-top: 30px;
        margin-right: 5px;
    }
    #blood-divider {
        width: 100%;
        margin: auto;
        margin-top: 20px;
    }
    #footer {
        width: 98%;
        margin: auto;
        height: 10vw;
        margin-top: 10px;
    }
    #footer-inner {
        width: 95%;
        height: 80%;
        margin: auto;
        margin-top: 5px;
    }
    .footer-text {
        text-decoration: none;
        margin-top: 20px;
    }
    .nav-links-scroll {
        overflow-x: auto;
        margin: auto;
        width: 80%;
    }
    .side-by-side {
        display: flex;
        flex-direction: row;
    }
    #blog-intro {
        width: 98%;
        margin: auto;
        height: 20vw;
    }
    #blog-intro-inner {
        width: 95%;
        height: 93%;
        margin: auto;
        margin-top: 5px;
    }
    #blog {
        width: 98%;
        height: 200vw;
        margin: auto;
        margin-top: 10px;
    }
    #blog-inner {
        width: 95%;
        height: 98%;
        margin: auto;
        margin-top: 5px;
        overflow-y: auto;
    }
    .blog-entry {
        width: 95%; 
        height: 20vw;
        margin: 5px 5px 0px 5px;
        border: 3px solid #08253e;
        border-style: groove;
        overflow-y: auto;
    }
    .floatie {
        display: initial;
    }
    .top-blinkies {
        display: initial;
    }
    #moving-buttons {
        width: 70%;
        margin: auto;
    }
    .hidden {
        display: none;
    }
}